Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 06:39:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Since you people don't have respect for your regular customers and fails to give me the proper reason to cancel my order I found this app handeld by fraud people and I don't need rest of the items take it with you I will encourage others not to buy from this app .because you people only know sorry which shows your professionalism soon your app will lose the trust of people because of this kind of behaviours.
Bad people 
Not trustworthy 
Not delivering https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682043